# Description

Here you can find an automated tool to create a VPK file which will include EasyRPG Player with a built-in game.

# Usage

You need **vita-mksfoex**, **pngquant** and **7z** in your PATH (or copy them in this directory).

Put your game in **build** folder, customize VPK file by editing the files in **assets** folder and place **eboot.bin** file in **build** folder.
Launch the build script and follow on screen instructions.